<p id="notice"><%= notice %></p>

<h1>Membros</h1>

<table>
  <thead>
    <tr>
      <th>Nome</th>
      <th>Email</th>
      <th>Cargo</th>
      <th>Saldo</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @associates.each do |associate| %>
      <tr>
        <td><%= associate.nome %></td>
        <td><%= associate.email %></td>
        <td><%= associate.cargo %></td>
        <td><%= associate.saldo %></td>
        <td><%= link_to 'Show', associate,  class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary" %></td>
        <td><%= link_to 'Edit', edit_associate_path(associate),  class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary" %></td>
        <td><%= button_to 'Destroy', associate,  class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary", method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Member', new_associate_path, class: "btn btn-primary" %>

